/* 头部开始 */
header {
  width: 100%;
  height: 230px;
}
.sub-nav li a {
  display: block;
  width: 127px;
  height: 40px;
  line-height: 40px;
  color: #0a4794;
  font-weight: bold;
}
.sub-nav li {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #fff;
  font-size: 14px;
}
.sub-nav li:last-child {
  border-bottom: none;
}
.topBar_wk {
  height: 22px;
  width: 100%;
  background: #fff;
}
.topBar {
  height: 22px;
  width: 1000px;
  margin: 0 auto;
  background: #fff;
}
.sxz_zzq {
  font-size: 12px;
  color: #222222;
  line-height: 22px;
}
.sxz_zzq img {
  vertical-align: text-top;
}
.sxz_zzq span {
  color: #222222;
  font-size:14px;
}
.topBar > ul {
  display: block;
  float: right;
  font-size:14px;
}

.topBar > ul > li {
  display: inline;
  margin: 0 15px;
  position: relative;
  line-height:22px;
  font-size: 14px;
}
.topBar > ul > li:hover .u_l_ewm {
  display: block;
}
.u_l_ewm {
  display: none;
  width: 120px;
  height: 120px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 30px;
  transform: translate(-50%, 0);
  z-index: 6;
  box-sizing: border-box;
  padding: 10px;
}
.u_l_ewm::after {
  position: absolute;
  content: '';
  display: block;
  background-color: #fff;
  width: 13px;
  height: 13px;
  top: -6px;
  left: 50%;
  transform: translate(-50%, 0) rotate(45deg);
  -ms-transform: translate(-50%, 0) rotate(45deg); /* IE 9 */
  -moz-transform: translate(-50%, 0) rotate(45deg); /* Firefox */
  -webkit-transform: translate(-50%, 0) rotate(45deg); /* Safari 和 Chrome */
  -o-transform: translate(-50%, 0) rotate(45deg);
}
.u_l_ewm img {
  display: block;
  width: 100%;
  height: 100%;
}
.topBar > ul > li:nth-child(3) {
  padding-left: 26px;
  background: url('../images/app.png') no-repeat center left 8px;
}
.topBar > ul > li:nth-child(4) {
  padding-left: 40px;
  background: url('../images/weixin.png') no-repeat center left 12px;
}
.topBar > ul > li > a {
  color: #222222;
  font-size:14px;
}
.topBar > ul > li:last-child {
  margin-right: 0;
}
.topBar > ul > li:last-child > a {
  color: #fff;
  height:22px;
  display: inline-block;
  width: 150px;
  text-align: center;
  background: url('../images/menu.png') no-repeat center left 10px;
  background-color: #3c88de;
  text-indent: 1em;
}

.topBarc_wk {
  height: 207px;
  width: 100%;
  background: url(../images/top.png) repeat-x;
}

.topBarc {
  height: 154px;
  width: 1000px;
  margin: 0 auto;
  background: url('../images/head_bg.png') no-repeat center / 100% 100%;
}

/* 部门网站导航开始 */

.c_rightlink3 {
  position: relative;
}

.wangzhandaohang {
  visibility: hidden;
  height: 0px;
  /* min-height: 497px; */
  width: 669px;
  position: absolute;
  top: 22px;
  right: 0;
  z-index: 99;
  border: 2px solid #005c9b;
  background: #fff;
  padding: 26px 34px;
  box-sizing: border-box;
}
.wangzhandaohang h3 {
  font-size: 16px;
  color: #1073b7;
  line-height: 2;
}
.wangzhandaohang h3:nth-child(3),
.wangzhandaohang h3:nth-child(5) {
  margin-top: 10px;
}
.wangzhandaohang li {
  font-size: 14px;
  line-height: 24px;
  float: left;
  color: #666666;
  width: 33.3%;
}
.wangzhandaohang li a {
  color: #666666;
  font-size: 14px;
}
.wangzhandaohang li a:hover {
  color: #1073b7;
}

/* 部门网站导航结束 */

.searchBox {
  float: right;
  margin-top: 62px;
}
.searchBox > img {
  float: right;
  margin-left: 25px;
}
.search {
  box-sizing: border-box;
  background-color: #fff;
  float: left;
  height: 50px;
  border-radius: 25px;
  border: 2px solid #1073b7;
  width: 372px;
}
.search button {
  cursor: pointer;
  margin-right: 16px;
  background: url(../images/search_img.png) no-repeat right center;
  font-size: 14px;
  color: #999;
  box-sizing: border-box;
  padding-left: 19px;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: #fff;
  outline: 0;
  width: 100px;
  float: left;
  height: 46px;
  border: none;
  position: relative;
  z-index: 3;
  border-radius: 25px 0 0 25px;
}
.search button span {
  display: block;
  height: 46px;
  line-height: 46px;
  text-align: left;
}
.search button ul {
  display: none;
  margin-left: -13px;
  margin-top: -5px;
  background: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.search button ul li {
  height: 32px;
  line-height: 32px;
}
.search button ul li:hover {
  height: 32px;
  background: #1073b7;
  color: #fff;
}
.search input {
  float: left;
  height: 46px;
  border: none;
  width: 143px;
  outline: none;
}
.search input::placeholder {
  font-size: 14px;
  color: #999;
}
.search input[type='button'] {
  margin-right: -2px;
  float: right;
  width: 110px;
  background-color: #1073b7;
  color: #fff;
  font-size: 20px;
  border-radius: 25px;
  height: 47px;
  margin-top: -1px;
  cursor: pointer;
}
.navbox {
  width: 100%;
  height: 55px;
  background-color: #3c88de;
}
nav {
  width: 1000px;
  height: 55px;
  margin: 0 auto;
}
nav li {
  position: relative;
  float: left;
}
nav a {
  color: #fff;
  font-weight: bold;
  line-height: 55px;
  display: inline-block;
  width: 138px;
  text-align: center;
  font-size: 16px;
}
.navHd {
  height: 55px;
  line-height: 55px;
  color: #fff;
}
.sub-nav {
  position: absolute;
  top: 54px;
  left: 0px;
  background: #dcf0f9;
  width: 127px;
  text-align: center;
  border-top: 1px solid #3c88de;
  z-index: 19999;
}
.sanjiao {
  position: absolute;
  top: 41px;
  left: 25px;
  width: 28px;
  height: 14px;
  background: url(../images/1601211604528248727.png) no-repeat left top;
  z-index: 10000;
}
.webMenu {
  position: absolute;
  top: 54px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 555px;
  padding: 10px;
  border: 1px solid #fd7024;
  background: #fff;
  z-index: 9999;
}
.webMenu li {
  width: 188px;
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
}
.webMenu li a {
  color: #3c88de;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  line-height: 1;
}
.topBar_mn {
  padding-top: 34px;
  display: block;
  height: 85px;
  width: 43px;
  margin-left: 468px;
}
/* 头部结束 */

/* 底部开始 */

.footer a {
  font-size: 15px;
  color: #b9cde2;
}
.footer p {
  font-size: 14px;
  color: #b9cde2;
}
.footer a:hover {
  color: #fff;
}
.footer .link {
  padding-top: 19px;
}
.footer .link > div {
  border-top: 10px solid #3c88de;
  position: relative;
  float: left;
  height: 45px;
  width: 232px;
  background-color: #5094e1;
  margin-right: 24px;
}
.footer .link > div:last-child {
  margin-right: 0;
}

.footer .link > div > span > a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 38px;
}
.footer .link > div > span {
  cursor: pointer;
  display: block;
  box-sizing: border-box;
  line-height: 45px;
  width: 227px;
  color: #fff;
  font-size: 15px;
}
.footer .link > .link2 > span {
  text-indent: 4rem;
}
.footer .link > .link2 > .list {
  left: 0px;
}
.footer .link > .link3 > span {
  text-indent: 2rem;
}
.footer .link > .link3 > .list {
  left: -256px;
}
.footer .link > .link4 > span {
  text-indent: 5rem;
}
.footer .link > .link4 > .list {
  left: -512px;
}
.footer .link > .link5 > span {
  text-indent: 5rem;
}

.footer .link > div > img {
  position: absolute;
  right: 27px;
  top: 18px;
  transform: rotateZ(0);
  transition: transform 0.3s;
}
.footer .link .list {
  max-height: 290px;
  overflow-y: auto;
  z-index: 999;
  box-sizing: border-box;
  position: absolute;
  bottom: 55px;
  left: -755px;
  width: 1000px;
  display: none;
  padding: 30px 50px;
  background-color: #5094e1;
}
.footer .link .list a {
  padding: 10px 0;
  float: left;
  width: 19%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.footer .link .list::-webkit-scrollbar {
  width: 8px;
  background-color: #065991;
  border-radius: 10px;
}
.footer .link .list::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #2386c9;
}
.footer .link > div.show .list {
  display: block;
}
.footer .link > div.show {
  border-top: 10px solid #5094e1;
}
.footer .link > div.show img {
  transform: rotateZ(180deg);
  transition: transform 0.3s;
}
.footer .link > div:last-child .list {
  right: 0;
  left: auto;
}

.footer .left::after {
  position: absolute;
  content: '';
  display: block;
  height: 64px;
  width: 1px;
  background-color: #408fc5;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.footer .bottomImg {
  float: left;
  margin-right: 30px;
}
.footer .Dt {
  float: right;
  width: 60px;
}
.footer .Dt a {
  display: block;
  margin-bottom: 12px;
}

.footer .right p img {
  vertical-align: sub;
  margin-right: 5px;
}
.container {
  width: 1000px;
  margin: 0 auto;
}
/* 底部结束 */

/* 分页开始 */
.xll_pagebox {
  text-align: center;
  line-height: 39px;
  margin: 30px auto;
  margin-bottom: 0px;
}
.xll_pagebox > a {
  margin-top: 10px;
  display: inline-block;
  width: 53px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #f5f5f5;
  font-size: 14px;
  color: #7d7d7d;
  border-radius: 3px;
}
.xll_pagebox > p {
  display: inline-block;
}
.xll_pagebox > font {
  margin-left: 0px;
  color: #7d7d7d;
}
.xll_pagebox > span {
  font-size: 14px;
  color: #7d7d7d;
  margin-left: 6px;
}
.page_hide a,
.page_hide span {
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #f5f5f5;
  color: #7d7d7d;
  font-size: 14px;
}
.zt11 {
  width: 28px;
  height: 28px;
  border-radius: 3px;
  border: 1px solid #f5f5f5;
  text-align: center;
  color: #7d7d7d;
}
.zt12 {
  width: 53px;
  height: 28px;
  border-radius: 3px;
  border: 1px solid #f5f5f5;
  text-align: center;
  color: #7d7d7d;
  background-color: #fff;
  cursor: pointer;
}
.xll_pagebox > a:hover,
.zt12:hover,
.page_hide a:hover {
  color: #fff;
  background-color: #1073b7;
  border: 1px solid #1073b7;
}
.page_hide span {
  background-color: #1073b7;
  color: #fff;
  border: 1px solid #1073b7;
}
/* 分页结束 */

@media (min-width: 320px) and (max-width: 750px) {
  footer {
    width: 1000px;
  }
  .navbox {
    width: 1000px;
  }
  header {
    width: 1000px;
  }
}
/* 修改 */
html {
  height: 100%;
}
.footer {
  height: 240px;
  background: #3c88de;
  margin-top: 0px;
}
.footer .left {
  float: left;
  height: 70px;
  padding-right: 30px;
  position: relative;
}
.footer .right {
  float: left;
  width: 550px;
  margin-left: 30px;
  margin-top: -3px;
}
.footer .footBox {
  margin-top: 20px;
}
.footer .right p {
  margin-bottom: 12px;
  line-height: 20px;
}
